@CHARSET "ISO-8859-1";
/*
 * =========================================================================
 * CSS SIDEBAR LAYOUT MIT GLOBAL INDONESIA
 * Copyrighted (c) 2010 EsoftDream.net
 * =========================================================================
 */

/* =============================================================================
 * 						GENERAL
 * =============================================================================
 */
.sidebar-item {
	width: 168px; /*width: 180px;*/
	border-left: 1px solid #c4c4c4;
	border-right: 1px solid #c4c4c4;
	background-color: #e8e7e7;
	padding: 0 5px;
}
.sidebar-top {
	width: 170px; height: 30px;
	margin-left: -7px;
	background: url(../images/sidebar-top.png) no-repeat transparent; display: block;
	color: #fff !important;
	padding: 5px 12px;
}
.sidebar-item , .sidebar-item table, .sidebar-item ul {
	color: #2a2a2a !important;
}
.sidebar-item p {
	text-align: justify;
	border-bottom: 1px dotted #9b9b9b;
	line-height:120%;
	padding: 5px 0;
}
.sidebar-item table {
	width: 168px;
}
.sidebar-item ul {
	list-style-type: none;
}
.sidebar-item ul li{
	border-bottom: 1px dotted #9b9b9b;
}
.sidebar-bottom {
	width: 180px; height: 5px;
	background: url(../images/sidebar-bottom.png) no-repeat; display: block;
	margin-left: -6px;
	margin-bottom: 10px;
}

/* ==============================================================================
 * TEXT FIELD & BUTTON-------------------------------------------------TEXT FIELD*/
.sidebar-item .tf{
	width: 93px; height: 23px; /*width: 97px; height: 23px;*/
	padding: 0 2px;
	background: url(../images/textfield.png) no-repeat; display: block;
	font-size: 10px !important;
	color: #676767;
	border: none !important;
}
.sidebar-item .tf-small{
	width: 77px; height: 23px; /*width: 97px; height: 23px;*/
	padding: 0 2px;
	background: url(../images/textfield-small.png) no-repeat; display: block;
	font-size: 10px !important;
	color: #676767;
	border: none !important;
}
.sidebar-item .btn-login {
	width: 65px; height: 22px;
	background: url(../images/btn-bg.png) no-repeat; display: block;
	border: none !important;
}
.sidebar-item .btn-login:hover {
	width: 65px; height: 22px;
	background: url(../images/btn-hover.png) no-repeat; display: block;
}

/* ==============================================================================
 * MAIN MENU------------------------------------------------------------MAIN MENU*/
.main-menu {
	width: 180px;
	margin-bottom: 10px;
}
.main-menu-top {
	width: 140px; height: 25px;
	margin-left: -1px;
	color: #fff;
	padding-left: 42px;
	padding-top: 4px;
	background: url(../images/mainmenu-top.png) no-repeat transparent; display: block;
}
.main-menu ul{
	list-style-type: none;
	padding: 10px 0;
}
.main-menu li {
	display: block;
}
.main-menu li a{
	color: #242424;
	float: left;
	width: 165px;
	background: url(../images/mainmenu-li.png) left no-repeat transparent;
	padding: 3px 0 3px 15px;
	text-decoration: none !important;
	border-bottom: 1px solid #9a9a9a;
	border-top: 1px solid #fff;
}
.main-menu li a:hover{
	color: #4176a3;
}

/* ==============================================================================
 * SUPPORT----------------------------------------------------------------SUPPORT*/
.support-top {
	width: 125px; height: 40px; /*width: 180px; height: 50px;*/
	margin-left: -6px;
	padding: 10px 0 0 55px;
	background: url(../images/support-title.png) no-repeat; display: block;
	color: #616161 !important;
	font-size: 12px !important;
	font-weight: bold;
}

/* ==============================================================================
 * REKENING--------------------------------------------------------------REKENING*/
.sidebar-item ul#rekening{
	border-bottom: 1px dotted #9b9b9b;
	padding: 5px 0;
}
.sidebar-item ul#rekening li {
	border: none !important;
}